// Defining Routes

myapp.config(function ($routeProvider) {
    $routeProvider
        .when('/',{
            controller: 'homeController',
            templateUrl: 'partials/home.html'
        })
        .when('/projects', {
            controller: 'projectsController',
            templateUrl: 'partials/projects.html'
        })
        .when('/projects/client/:ID', {
            controller: 'projectsController',
            templateUrl: 'partials/my-customer.html'
        })
        .when('/code-snippets',{
            controller: 'codeController',
            templateUrl: 'partials/code-snippets.html'
        })
        .when('/contact', {
            controller: 'contactController',
            templateUrl: 'partials/contact.html'
        })
        .otherwise({ template : '/'});

});